
html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}

@media only screen and (max-width: 1024px) {
	#body-wrapper .rt-block.totop {display:none !important;}	
}

	
	/* #Tablet (Portrait)
================================================== */
    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	/*Top*/
	
	/*Header*/
	
	/*Menu*/
	
	/*Showcase*/
	
	/*Maintop*/
	
	/*Content*/
	.col{width:172px;}
	.team div.k2ItemsBlock ul li{width:171px;}
	
		/*Edit button*/
		span.catItemEditLink, span.itemEditLink, span.userItemEditLink{display:none !important;}
		
		/*Forms*/
		form dt{margin:0;}
		#rt-main #contact-form-cont{width:50%}
		#rt-main #contact-address{width:50%;}
		
		#contact-form fieldset input[type="text"],
		#contact-form fieldset input[type="email"],
		.itemCommentsForm input[type="text"],
		#mod-search-searchword,
		#josForm.register input[type="text"],
		#josForm.register input[type="password"],
		#josForm.register input[type="email"],
		.profile input[type="text"],
		.profile input[type="password"],
		.profile input[type="email"],
		#user-registration input#jform_email,
		#commentEmail,
		#commentURL{width:474px}
		#form-login input#modlgn_username,
		#form-login input#modlgn_passwd,
		div.mod_search input#mod-search-searchword{width:220px;}
		#jform_contact_message, #commentText, textarea#jform_profile_aboutme {width: 474px;}
	
	/*Sidebar*/
	
	/*Mainbottom*/
	
	/*Bottom*/
	
	/*Footer*/	 
	.rt-block.totop {display:none !important;}	
	#body-wrapper{overflow:hidden;}
	#rt-maintop,#rt-mainbottom,div#rt-footer{width:768px;}
	ul.sf-menu>li>a,
ul.sf-menu>li>span{padding:25px 15px 0 !important;}
.flex-caption{width:300px !important;}
.flex-control-nav{bottom:10px !important;}
#user_email_formAcymailing1{width:200px;}
input.subbutton[type="submit"]{margin-left:120px;}
div.mod_search input#mod-search-searchword{width:185px;}
#blog #rt-sidebar-a{padding:0;}
				
}

		
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#body-wrapper{overflow:hidden;}
	#rt-maintop,#rt-mainbottom,div#rt-footer{width:480px;}
	
	/*Top*/
	.col{width:200px;}
	.testimonials .rt-block{padding:15px 0 0 0;}
	div.catItemCommentsLink,div.itemCommentsLink,div.userItemCommentsLink{display:block;}
	/*Header*/
	
	/*Menu*/
	.sf-menu {margin: 0;}
	
	/*Showcase*/
	
	/*Maintop*/
	
	.top_block.block1 .rt-block,.top_block.block2 .rt-block{padding:0 0 20px;background:none;}
	
	/*Content*/
	
		/*Images*/
		#body-wrapper div.itemImageBlock, div.userItemImageBlock{float:none;}
		span.catItemImage img, span.itemImage img, span.userItemImage img{width:100%;}
		
		
		/*Columns*/
		div.itemContainer{width:100% !important}
			
		/*Edit button*/
		span.catItemEditLink, span.itemEditLink, span.userItemEditLink{display:none !important;}
	
		/*Forms*/
		#body-wrapper #contact-form-cont,
		#body-wrapper #contact-address{ width: 100%;}
		
		.contact-form{margin:0;}
		form dt{margin:0;}
		
		#contact-form fieldset input[type="text"],
		#contact-form fieldset input[type="email"],
		.itemCommentsForm input[type="text"],
		#wrapper #form-login input[type="text"],
		#wrapper #form-login input[type="password"],
		#mod-search-searchword,
		#searchForm input#search-searchword,
		#josForm.register input[type="text"],
		#josForm.register input[type="password"],
		#josForm.register input[type="email"],
		.profile input[type="text"],
		.profile input[type="password"],
		.profile input[type="email"],
		#user-registration input#jform_email,
		div.login-fields #username,
		div.login-fields #password, #userName,
		#commentEmail,
		#commentURL{width:385px}
		#searchForm input#search-searchword{margin-bottom:10px;}
		
		textarea#description,#jform_contact_message, #commentText, textarea#jform_profile_aboutme {width: 385px !important;}
	  	
	/*Sidebar*/
	#blog #rt-sidebar-a{padding:0;}
	div.mod_search input#mod-search-searchword{width:385px;}
	
	/*Mainbottom*/
	
	.newsletter .rt-block{background:none;}
	
	/*Bottom*/
	
	/*Footer*/	 
	.rt-block.totop {display:none !important;}	
	.flex-caption{display:none !important;}
	.flex-control-nav{bottom:10px !important;margin-left:150px !important;}
#user_email_formAcymailing1{width:370px;}
input.subbutton[type="submit"]{margin-left:290px;}
}
	
	
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 479px) {
	
	#body-wrapper{overflow:hidden;}
	#rt-maintop,#rt-mainbottom,div#rt-footer{width:300px;}
	
	/*Top*/
	.col{width:300px;}
	.testimonials .rt-block{padding:15px 0 0 0;}
	div.catItemCommentsLink,div.itemCommentsLink,div.userItemCommentsLink{display:block;}
	/*Header*/
	div.itemCommentsForm form span#formLog{bottom:-30px;}
	/*Menu*/
	.sf-menu {margin: 0;}
	
	/*Showcase*/
	
	/*Maintop*/.top_block.block1 .rt-block,.top_block.block2 .rt-block{padding:0 0 20px;background:none;}
	
	/*Content*/
	
		/*Images*/
		#body-wrapper div.itemImageBlock, div.userItemImageBlock{float:none;}
		div.catItemImageBlock, div.itemImageBlock{margin: 0 0 1em 0;float:none;}
		span.catItemImage img, span.itemImage img, span.userItemImage img{width:100%;}
		#blog div.catItemHeader,
div.userItemImageBlock + div.userItemHeader,
div.genericItemImageBlock + div.genericItemHeader{margin-left:0px;}
		

#blog div.catItemHeader,
#blog div.userItemHeader,
#blog div.genericItemHeader{padding:14px 0 0;}
#blog div.itemHeader{padding:0;margin:0 0 30px;}
		
		/*Columns*/
		div.itemContainer{width:100% !important}
		
		/*Edit button*/
		span.catItemEditLink, span.itemEditLink, span.userItemEditLink{display:none !important;}
		
		/*Forms*/
		#body-wrapper #contact-form-cont,
		#body-wrapper #contact-address,
		#body-wrapper .contact-misc p{ width: 100%;}
		
		form dt{margin:0;}
		.contact-form{margin:0;}
		
		#contact-form fieldset input[type="text"],
		#contact-form fieldset input[type="email"],
		.itemCommentsForm input[type="text"],
		#wrapper #form-login input[type="text"],
		#wrapper #form-login input[type="password"],
		#mod-search-searchword,
		#searchForm input#search-searchword,
		#josForm.register input[type="text"],
		#josForm.register input[type="password"],
		#josForm.register input[type="email"],
		.profile input[type="text"],
		.profile input[type="password"],
		.profile input[type="email"],
		#user-registration input#jform_email,
		div.login-fields #username,
		div.login-fields #password,
		#userName,
		#commentEmail,
		#commentURL{width:265px}
		#searchForm input#search-searchword{margin-bottom:10px;}
		textarea#description,#jform_contact_message, #commentText, textarea#jform_profile_aboutme {width: 265px !important;}
	div.mod_search input#mod-search-searchword{width:265px;}
	textarea#description{display:block !important;}
	span#description_parent,div.toggle-editor{display:none !important;}
					  	
	/*Sidebar*/
	#blog #rt-sidebar-a{padding:0;}
	
	/*Mainbottom*/
	
	/*Bottom*/
	
	.newsletter .rt-block{background:none;}
	
	/*Footer*/	 
	.rt-block.totop {display:none !important;}	
	
	.rt-block.totop {display:none !important;}	
	.flex-caption{display:none !important;}
	.flex-control-nav{bottom:10px !important;margin-left:130px !important;}
#user_email_formAcymailing1{width:268px;}
input.subbutton[type="submit"]{margin-left:188px;}
div.smile{text-align:left !important}
div.smile a{margin:0 0 10px !important;}
.tip-wrap{display:none !important;}

}